
/* Class = "NSTextFieldCell"; title = "IP Address: "; ObjectID = "0bs-64-C7C"; */
"0bs-64-C7C.title" = "Dirección IP: ";

/* Class = "NSMenuItem"; title = "WirelessMedia"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "(mismatch with base unit)"; ObjectID = "1bY-Zg-XoA"; */
"1bY-Zg-XoA.title" = "(no coincide con el dispositivo de base)";

/* Class = "NSTextFieldCell"; title = "MainAppVer:"; ObjectID = "1sj-Ox-7g6"; */
"1sj-Ox-7g6.title" = "MainAppVer:";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "1xZ-yX-RAZ"; */
"1xZ-yX-RAZ.title" = "1. Inserte la llave TOUCH en una toma USB en el dispositivo de base para iniciar automáticamente\n    la actualización y el emparejamiento.";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "2N7-QI-rS0"; */
"2N7-QI-rS0.title" = "2. Conecte el portátil a la WLAN del dispositivo de base(SSID, contraseña) e introduzca la dirección\n    192.168.43.1:8000  en el navegador; descargue la aplicación de arranque adecuada.";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Terminar";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Sobre";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "62y-zf-PZF"; */
"62y-zf-PZF.title" = "n. a.";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "630-WU-MXb"; */
"630-WU-MXb.title" = "1. Inserte la llave TOUCH en una toma USB en el dispositivo de base para iniciar automáticamente\n    la actualización y el emparejamiento.";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "67v-b5-vJR"; */
"67v-b5-vJR.title" = "El firmware de la llave TOUCH no coincide, por favor:";

/* Class = "NSButtonCell"; title = "NO DEVICE"; ObjectID = "7uE-aK-84c"; */
"7uE-aK-84c.title" = "Desconectado";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Ard-kt-ceg"; */
"Ard-kt-ceg.title" = "Sobre";

/* Class = "NSButtonCell"; title = "Lowest latency(Mouse)"; ObjectID = "ChP-ab-pdq"; */
"ChP-ab-pdq.title" = "Latencia más baja (Ratón)";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "GJS-5E-QHe"; */
"GJS-5E-QHe.title" = "La vers. de la Starter APP e no coincide, por favor: ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Le1-tp-9ZS"; */
"Le1-tp-9ZS.title" = "OK";

/* Class = "NSButtonCell"; title = "Hdmi Input"; ObjectID = "Nfn-fe-YCj"; */
"Nfn-fe-YCj.title" = "Entrada HDMI";

/* Class = "NSWindow"; title = "About WirelessMedia"; ObjectID = "ONP-01-ORN"; */
"ONP-01-ORN.title" = "Sobre WirelessMedia";

/* Class = "NSViewController"; title = "MainView"; ObjectID = "Or9-M0-PCb"; */
"Or9-M0-PCb.title" = "MainView";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Vcw-Or-sDc"; */
"Vcw-Or-sDc.title" = "Terminar";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "Wa1-AI-I5I"; */
"Wa1-AI-I5I.title" = "n. a.";

/* Class = "NSTextFieldCell"; title = "Base-unitVer:"; ObjectID = "XRk-r2-g2V"; */
"XRk-r2-g2V.title" = "Ver. unidad básica:";

/* Class = "NSButtonCell"; title = "Remote View Lock"; ObjectID = "Xn1-zf-DEg"; */
"Xn1-zf-DEg.title" = "Bloquear \"Remote View\"";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "YJ7-f8-fyb"; */
"YJ7-f8-fyb.title" = "2. Conecte el portátil a la WLAN del dispositivo de base(SSID, contraseña) e introduzca la dirección\n    192.168.43.1:8000  en el navegador; descargue la aplicación de arranque adecuada.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YsB-jS-xb6"; */
"YsB-jS-xb6.title" = "1. Inserte una memoria USB en el dispositivo de basey haga clic en el ícono de “descarga” en la\n    pantalla de inicio.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YtQ-bv-dZb"; */
"YtQ-bv-dZb.title" = "1. Inserte una memoria USB en el dispositivo de basey haga clic en el ícono de “descarga” en la\n    pantalla de inicio.";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "bcS-wg-wYs"; */
"bcS-wg-wYs.title" = "La vers. de la Starter APP e no coincide, por favor: ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAm-rv-kHm"; */
"cAm-rv-kHm.title" = "OK";

/* Class = "NSButtonCell"; title = "Keep Aspect Ratio"; ObjectID = "cjI-9u-Gul"; */
"cjI-9u-Gul.title" = "Mantener relación de aspecto";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "hrz-Ar-uhN"; */
"hrz-Ar-uhN.title" = "El firmware de la llave TOUCH no coincide, por favor:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "izD-o4-ae5"; */
"izD-o4-ae5.title" = "OK";

/* Class = "NSTextFieldCell"; title = "(match with base unit)"; ObjectID = "qbb-vK-2I1"; */
"qbb-vK-2I1.title" = "(coincide con el dispositivo de base)";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "rkj-T8-eTO"; */
"rkj-T8-eTO.title" = "Nombre de host: ";

/* Class = "NSMenu"; title = "WirelessMedia"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WirelessMedia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "vgG-Wm-3H8"; */
"vgG-Wm-3H8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Copyright © 2020. WirelessMedia All Rights Resvered."; ObjectID = "w9J-DG-cZj"; */
"w9J-DG-cZj.title" = "Copyright © 2020. Reservados todos los derechos.";

/* Class = "NSButtonCell"; title = "Remote Control Lock"; ObjectID = "wMJ-sY-lSB"; */
"wMJ-sY-lSB.title" = "Bloquear \"Remote Control\"";

/* Class = "NSWindow"; title = "WirelessMedia"; ObjectID = "xZp-9t-rlr"; */
"xZp-9t-rlr.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "Transmitter TOUCH Ver:"; ObjectID = "xyD-vh-BoE"; */
"xyD-vh-BoE.title" = "Ver. botón TOUCH:";

/* Class = "NSTextFieldCell"; title = "The maximum nunber of transmitters has been reached!"; ObjectID = "t7Z-3L-BSU"; */
"t7Z-3L-BSU.title" = "El número máximo de transmisores se ha alcanzado!";

/* Class = "NSTextFieldCell"; title = "Please input password"; ObjectID = "Uha-do-Txg"; */
"Uha-do-Txg.title" = "Igresa la contraseña:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "Wz8-tf-LPx"; */
"Wz8-tf-LPx.title" = "Mostrar contraseña";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password!"; ObjectID = "59C-Vf-73o"; */
"59C-Vf-73o.title" = "Contraseña incorrecta!";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OKI-aw-oPg"; */
"OKI-aw-oPg.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Kwk-AR-JDq"; */
"3QM-fG-uW9.title" = "Terminar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kwP-8E-t3v"; */
"kwP-8E-t3v.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "The maximum number of windows has been reached!"; ObjectID = "ZWB-XZ-Vrb"; */
"ZWB-XZ-Vrb.title" = "¡Se ha alcanzado el número máximo de ventanas!";

/* Class = "NSTextFieldCell"; title = "Wi-Fi SSID"; ObjectID = "rUy-qs-D7H"; */
"rUy-qs-D7H.title" = "Wi-Fi SSID:";

/* Class = "NSTextFieldCell"; title = "Please enter password"; ObjectID = "HG5-9X-4F3"; */
"HG5-9X-4F3.title" = "Igresa la contraseña:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "OE4-vd-o0w"; */
"OE4-vd-o0w.title" = "Mostrar contraseña";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password"; ObjectID = "9kI-HM-7SG"; */
"9kI-HM-7SG.title" = "Contraseña incorrecta!";

/* Class = "NSTextFieldCell"; title = "Attention"; ObjectID = "Bm3-R5-f8r"; */
"Bm3-R5-f8r.title" = "Atención: Haga clic en \"Conectar\" para conectar automáticamente la computadora portátil a la red Wi-Fi del receptor. Después de salir del software, volverá a la conexión Wi-Fi original.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bFT-5Y-m0g"; */
"bFT-5Y-m0g.title" = "Conectar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "751-F9-gzf"; */
"751-F9-gzf.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "ID del dispositivo:";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "SwO-vu-vqz"; */
"SwO-vu-vqz.title" = "Modo de transmisión:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5at-yo-IJX"; */
"5at-yo-IJX.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "QFh-2Y-X8N"; */
"QFh-2Y-X8N.title" = "Terminar";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "nwp-of-K6k"; */
"nwp-of-K6k.title" = "Por favor, confirme que desea salir del programa ?";



"STRING_PROMPT_CONNECTING"   = "Conexión ...";
"STRING_PROMPT_READY"        = "Listo …";
"STRING_PROMPT_SHARING"      = "… transfiriendo";
"STRING_PROMPT_CONN_FAILED"  = "Conexión fallida";
"STRING_DEVICE_PAGE_TITLE"     = "Lista de dispositivos";
"STRING_SETTING_PAGE_TITLE" = "Ajustes";
"STRING_INPUT_HOST_NAME" = "Ingrese Wi-Fi/LAN IP directamente";
"STRING_CONNECT_DEFAULT" = "Conectar";
"STRING_DISCONNECT" = "Desconectar";
"STRING_NETWORK_ERROR" = "Atención: no se puede conectar, vuelva a comprobar la IP de la base y la conexión de red.";
"STRING_WIFI_NETWORK_ERROR" = "Atención: Compruebe la conexión de red de la unidad base/ unidad receptora!";
"STRING_CONNECT_NETWORK" = "Conectar la red";
"STRING_CONNECT_DEVICE" = "Conectar dispositivo";

"STRING_FLUENCY_PRIORITY" = "Prioridad de fluidez";
"STRING_QUALITY_PRIORITY" = "Prioridad de calidad";
